Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227789 - Suspend to RAM fails after upgrade to 2.6.19-1.2895.fc6
Summary: Suspend to RAM fails after upgrade to 2.6.19-1.2895.fc6
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-02-08 04:58 UTC by Scott Rossillo
Modified: 2008-02-08 04:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:25:12 UTC


Attachments (Terms of Use)

Description Scott Rossillo 2007-02-08 04:58:55 UTC
Description of problem:
After upgrading FC6 installation to kernel 2.6.19, suspend to RAM fails.  Works
fine w/the same software versions and kernel 2.6.18.  Suspend is being activated
via HAL / DBUS from gnome-power-manager.  Everything worked fine until kernel
2.6.19 was installed.


Version-Release number of selected component (if applicable): 2.6.19-1.2895.fc6


How reproducible:


Steps to Reproduce:
1. Log into Gnome
2. Right-click battery icon or close lid
  
Actual results:
Suspend light flashes continuously but system never suspends to RAM.

Expected results:
System should suspend to RAM.

Additional info:
Running on a Thinkpad T60.  Sleep works fine w/kernel 2.6.18-1.2869.fc6 and
previous FC5/6 kernels.

Comment 1 Carl Roth 2007-02-10 01:19:15 UTC
On my T60, the lid switch and suspend button also do not work anymore.


Comment 2 Stefan Becker 2007-02-15 09:25:18 UTC
Duplicate of bug #227715 ?

Comment 3 Jon Stanley 2008-01-08 01:47:38 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 4 Jon Stanley 2008-02-08 04:25:12 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.